using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace 气象色谱算法
{
    public partial class work_menu : Form
    {
        public work_menu()
        {
            InitializeComponent();
        }

        private void real_time_measure_bt_Click(object sender, EventArgs e)
        {
            if (!algorithm_W.real_time_measure_F.IsDisposed)
            {
                algorithm_W.real_time_measure_F.stop = false;
                algorithm_W.real_time_measure_F.Show();
            }
            else 
            {
                algorithm_W.real_time_measure_F.stop = false;
                algorithm_W.real_time_measure_F.Show();

                //////this.BeginInvoke(d, new object[] { strTime })
            }
        }

        private void system_adjust_bt_Click(object sender, EventArgs e)
        {
            system_set_Form AAA = new system_set_Form();
            AAA.Show();
        }

        private void data_search_bt_Click(object sender, EventArgs e)
        {
            ////Form3 AAA = new Form3();
            ////AAA.Show();
        }

        private void file_seach_bt_Click(object sender, EventArgs e)
        {
            ////Form4 AAA = new Form4();
            ////AAA.Show();
        }

        private void exit_system_bt_Click(object sender, EventArgs e)
        {
            Environment.Exit(0);
        }
    }
}
